News - Latest

35 news items

Enter search criteria

Fill in keyword(s) to narrow your search.

Period
Period
Sort by:
  1. UPDATE: Patch OpenSSL available, vulnerability scaled down

    The OpenSSL development team has just released version 3.0.7. In it, several vulnerabilities are fixed. The vulnerability that ...

    News item | 01-11-2022 | 18:33

  2. Vulnerability in OpenSSL: prepare for updates

    A critical vulnerability has been found in OpenSSL 3.0. The OpenSSL development team has announced that they will release version ...

    News item | 31-10-2022 | 16:41

  3. Impact study CSIRT’s in the framework of the reformed Network- and Information Security Directive

    In June 2022, a political agreement has been reached in the reform of the Network- and Information Security Directive (NIS). This ...

    News item | 12-10-2022 | 19:50

  4. NCSC publishes Research Agenda 2023 - 2026

    One of the pillars of NCSC is sharing knowledge with its target groups and cooperation partners. The research team contributes to ...

    News item | 11-10-2022 | 13:14

  5. Critical zero-day vulnerability in Atlassian Confluence Server and Confluence Datacenter

    Software company Atlassian issued an advisory on 2 June concerning a previously unknown critical vulnerability (CVE-2022-26134), ...

    News item | 03-06-2022 | 15:49

  6. Digital attacks in Ukraine: A Timeline

    There has been frequent news reporting of digital attacks in Ukraine over the past month. This article provides a chronological ...

    News item | 10-03-2022 | 11:55

  7. Cyberattacks on oil and chemical sector

    The past few days, cyberattacks aimed at oil and chemicals storage facilities have been carried out in The Netherlands, Belgium ...

    News item | 04-02-2022 | 16:51

  8. Vulnerability in Apache Log4j patch version 2.15

    Today, a Denial-of-Service (DoS) vulnerability (CVE-2021-45046) was found in the Log4j patch version 2.15. The (remote) code ...

    News item | 15-12-2021 | 20:31

  9. UPDATE: Install updates to address serious vulnerability in Apache Log4j

    A serious vulnerability has been identified in Apache Log4j, a program that is commonly used in Web applications and many other ...

    News item | 11-12-2021 | 20:02

  10. NCSC publishes security advisory around vulnerabilities in RPKI validation software (update)

    The NCSC coordinates a multi-party CVD process around vulnerabilities in RPKI validation software. This process requires broad, ...

    News item | 10-11-2021 | 15:16